View Issue Details

IDProjectCategoryView StatusLast Update
0000007HavenMUDFixespublic2019-02-01 13:55
Reporteranonymous 
PrioritylowSeverityminorReproducibilityalways
Status closedResolutionfixed 
Summary0000007: Claws on remort
DescriptionClaws go into inv on remort instead of retracting
TagsNo tags attached.
Attach Tags

Activities

matthew

2019-01-28 16:24

administrator   ~0000001

commit 15582fc36bb8f3b5089c6cd20d4c6fb5816105a8 (HEAD -> master, origin/master, origin/HEAD)
Author: Matthew Sexton <mssxtn@gmail.com>
Date: Mon Jan 28 11:23:19 2019 -0500

    added bit in do_remort to retract claws before removing eq for remort

Issue History

Date Modified Username Field Change
2019-01-28 16:17 anonymous New Issue
2019-01-28 16:17 anonymous Status new => assigned
2019-01-28 16:24 matthew Status assigned => closed
2019-01-28 16:24 matthew Resolution open => fixed
2019-01-28 16:24 matthew Note Added: 0000001
2019-01-31 04:19 matthew Status closed => resolved
2019-02-01 13:55 matthew Status resolved => closed